//-----------TCP / MQTT 轉換傳輸-----------
function main_TcpToMqttCheckScanRate_blur(that)
{
	var Class = new TcpToMqttSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_TcpToMqttCheckDeadBand_blur(that)
{
	var Class = new TcpToMqttSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}
function main_TcpToMqttCheckTopic_blur(that)
{
	var Class = new TcpToMqttSecondPage();
	Class.CheckTopic(that);
	Class = null;
}